DotsDocs
Apps

Create a KYB flow

Create a hosted KYB flow for an app in a multi-tenant organization. Share the returned URL with the app's owner so they can submit the business and beneficial-owner information required for verification. The URL expires after 72 hours. Calling this endpoint again creates a new URL and immediately invalidates the previous one. The endpoint is only available for apps configured for individual business verification that have not already reached a terminal or review state.

POST
/v2/apps/{app_id}/kyb-flow

Create a hosted KYB flow for an app in a multi-tenant organization. Share the returned URL with the app's owner so they can submit the business and beneficial-owner information required for verification. The URL expires after 72 hours. Calling this endpoint again creates a new URL and immediately invalidates the previous one. The endpoint is only available for apps configured for individual business verification that have not already reached a terminal or review state.

AuthorizationBasic <token>

In: header

Path Parameters

app_id*string

The ID of the App.

Response Body

application/json

curl -X POST "https://example.com/v2/apps/string/kyb-flow"
{  "url": "http://example.com",  "expires_at": "2019-08-24T14:15:22Z",  "status": "pending"}